petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMPlexGetVTKCellHeight

Returns the height in the DAG used to determine which points are cells (normally 0)

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetVTKCellHeight(DM dm, PetscInt *cellHeight)

### Input Parameter

dm -The DMPlex object

### Output Parameter

cellHeight -The height of a cell

### See Also

DMPlexSetVTKCellHeight()

### Level

developer

### Location

src/dm/impls/plex/plex.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages